/* Roboto */
@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url('roboto-v51-latin/roboto-v51-latin-100.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('roboto-v51-latin/roboto-v51-latin-300.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('roboto-v51-latin/roboto-v51-latin-regular.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('roboto-v51-latin/roboto-v51-latin-italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('roboto-v51-latin/roboto-v51-latin-500.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('roboto-v51-latin/roboto-v51-latin-700.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('roboto-v51-latin/roboto-v51-latin-900.woff2') format('woff2');
}

/* Roboto Slab */
@font-face {
  font-display: swap;
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url('roboto-slab-v36-latin/roboto-slab-v36-latin-regular.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 500;
  src: url('roboto-slab-v36-latin/roboto-slab-v36-latin-500.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 700;
  src: url('roboto-slab-v36-latin/roboto-slab-v36-latin-700.woff2') format('woff2');
}